CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
NSContactsUsageDescription = "Η πρόσβαση σε πληροφορίες των επαφών σας βοηθά το Opera να συμπληρώνει ταχύτερα τις φόρμες.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
